/**************************************/
/* basic setup */
/**************************************/
* 
{
	margin: 0;
	padding: 0;
}

header, footer, section, aside, nav, article 
{
	display: block;
}

footer
{
	-moz-border-bottom-left-radius:22px;	
	-moz-border-bottom-right-radius:22px;	
	border-bottom-left-radius:22px;	
	border-bottom-right-radius:22px;
}

body 
{
	margin: 0 auto;
	padding: 22px 0;
	width: 940px;
	font: 13px/22px Helvetica, Arial, sans-serif;
	background: #151511;
}

h1
{
	font-size: 36px;
	line-height: 44px;
	padding: 22px 0;
	color: #A1B3CC
}

h2 
{
	font-size: 25px;
	line-height: 44px;
	color: #559
}

h3 
{
	font-size: 18px;
	line-height: 22px;
	padding: 11px 0;
}

p 
{
	padding-bottom: 22px;
}

header img
{
	float:left;
}

/**************************************/
/* colors */
/**************************************/
#headercolor
{
	background: #032a63;
	-moz-border-top-left-radius:22px;	
	-moz-border-top-right-radius:22px;	
	border-top-left-radius:22px;	
	border-top-right-radius:22px;	
}

#breakline
{
   background:#f8b658;
   height:2px;
   width:940px;
}

/**************************************/
/* container */
/**************************************/
#container
{
	padding-top:10px;
	padding-bottom:10px;
	background:#dfe5ee;
	width:940px;
}

/**************************************/
/* nav Bar */
/**************************************/
nav 
{
	position: absolute;
	width: 940px;
	background-color: #1d3961
}

nav ul 
{
	margin: 0 auto;
	width: 940px;
	list-style: none;
}

nav ul li 
{
	float: left;
}
		
nav ul li a 
{
	display: block;
	margin-right: 20px;
	width: 140px;
	font-size: 14px;
	line-height: 44px;
	text-align: center;
	text-decoration: none;
	color: #DDF;
}
			
nav ul li a:hover 
{
	color: #FFD;
}
			
nav ul li.selected a 
{
	color: #fff;
}

/**************************************/
/* pure padding */
/**************************************/

#top_padding
{
	position: relative;
	margin-top: 43px;
}

#bottom_padding
{
	postion:relative;
	margin-top:0px;
}

/**************************************/
/* game listings */
/**************************************/

#game_listing 
{
	position: relative;
	margin-top: 15px;
	padding: 0px;  
	height:180px;
	margin-bottom:15px;
	background: url("img/game_back.png") repeat-x;
	
	-moz-border-radius: 22px;
	border-radius:22px;	
	
	width: 850px;
	
	margin-left:auto;
	margin-right:auto;
}

#game_listing #listing_container
{
	padding:10px;
}

#game_listing div  #description
{
	float:left;
	width:400px;
}

#game_listing div #buttons
{
	float:left;
	width:200px;
	text-align:center;
}

#game_listing div #buttons img
{
	border:0;
}

#game_listing div #screenshot
{
	width:200px;
	height:150px;
	border:2;
	float:left;
}

#game_listing div #screenshot img
{
	width:200px;
	height:150px;
}

#game_listing h2
{
	font-weight: normal;
	color: #fff;
	top:0px;
}
	
#game_listing p 
{
	color: #f8b658;
}

/**************************************/
/* footer */
/**************************************/
footer 
{
	position: absolute;
	background-color: #032a63;
	padding:20px;
	width:900px;
}

footer div 
{
	display: table;
	margin: 0 auto;
	width:900px;
	background-color: #032a63;
}

footer div section 
{
	display: table-cell;
	width: 300px;
	padding-left:0px;
	padding-right:10px;
}

footer p
{
	width:100%;
	color: #CCCCEE;
}

footer h3 
{
	color: #FFF;
}
	
